body {
    background:#FFFFFF;
    margin:30;
    font-family:Arial, Helvetica Neue, Helvetica, sans-serif;;
    font-size:14px;
    color:#232323;
}

header {
	background:#302B53;
	padding-left: 15px;
	height: 50px;
	position: relative;
}

header > * {
	display: inline-block;
	line-height: 50px;
}

header > a > img {
	height: 30px;
}

header > .title {
	color:#FFFFFF;
	font-size: 24px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

@media (max-width: 767px) { 
	header > .title {
		right: 12px;
		left: auto;
		transform: unset;
		-ms-transform: unset;
		-webkit-transform: unset;
	}
}

.intro {
	font-size:18px;
	padding: 15px;
	padding-bottom: 0;
	margin-top: 6px;
}

.card-ctn {
	margin-top: 30px;
}

.intro,
.card-ctn {
	max-width: 380px;
}

.badge-ctn {
	max-width: 380px;
}

.badge-ctn img {
	width: 100%;
}

.badge-padding {
	padding: 18px;
}

.badge-padding.webapp {
	padding-top: 0;
	padding-bottom: 0;
}

.badge-padding.ios {
	padding-top: 0;
}

footer {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 12px;
}
/*
     FILE ARCHIVED ON 04:00:06 Apr 01, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:48:22 Jul 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.41
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.032
  esindex: 0.007
  cdx.remote: 199.031
  LoadShardBlock: 392.063 (3)
  PetaboxLoader3.resolve: 420.644 (4)
  PetaboxLoader3.datanode: 154.295 (4)
  load_resource: 200.805
*/